--
-- PostgreSQL database dump
--

-- Dumped from database version 9.3.4
-- Dumped by pg_dump version 9.3.1
-- Started on 2015-08-05 10:33:53

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

SET search_path = "OpenConcerto48", pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- TOC entry 723 (class 1259 OID 44386)
-- Name: UNITE_VENTE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "UNITE_VENTE" (
    "ID" integer NOT NULL,
    "CODE" character varying(32) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "A_LA_PIECE" boolean DEFAULT false,
    "INFOS" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."UNITE_VENTE" OWNER TO openconcerto;

--
-- TOC entry 724 (class 1259 OID 44398)
-- Name: UNITE_VENTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "UNITE_VENTE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."UNITE_VENTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 3574 (class 0 OID 0)
-- Dependencies: 724
-- Name: UNITE_VENTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "UNITE_VENTE_ID_seq" OWNED BY "UNITE_VENTE"."ID";


--
-- TOC entry 3450 (class 2604 OID 44808)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "UNITE_VENTE" ALTER COLUMN "ID" SET DEFAULT nextval('"UNITE_VENTE_ID_seq"'::regclass);


--
-- TOC entry 3568 (class 0 OID 44386)
-- Dependencies: 723
-- Data for Name: UNITE_VENTE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "UNITE_VENTE" ("ID", "CODE", "NOM", "A_LA_PIECE", "INFOS", "ARCHIVE", "ORDRE") FROM stdin;
1			f		0	0.00000000
2	pièce	à la pièce	t		0	1.00000000
3	m	mètres	f		0	2.00000000
4	m²	mètres carré	f		0	3.00000000
5	m3	mètres cube	f		0	4.00000000
6	l	litres	f		0	5.00000000
7	kg	kilos	f		0	6.00000000
8	h	heures	f		0	7.00000000
9	j	jours	f		0	8.00000000
10	mois	mois	f		0	9.00000000
\.


--
-- TOC entry 3575 (class 0 OID 0)
-- Dependencies: 724
-- Name: UNITE_VENTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"UNITE_VENTE_ID_seq"', 10, true);


--
-- TOC entry 3458 (class 2606 OID 45793)
-- Name: UNITE_VENTE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "UNITE_VENTE"
    ADD CONSTRAINT "UNITE_VENTE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 3460 (class 2606 OID 45795)
-- Name: UNITE_VENTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "UNITE_VENTE"
    ADD CONSTRAINT "UNITE_VENTE_pkey" PRIMARY KEY ("ID");


-- Completed on 2015-08-05 10:33:53

--
-- PostgreSQL database dump complete
--

